<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.clouds.docker.gateway.git.GitWithAuthKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.clouds.docker.gateway.git.GitCloneHelper com.intellij.openapi.diagnostic.Logger getLogger()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.clouds.docker.gateway.git.RecentHttpsConnectionsService RecentHttpsConnectionsService()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.clouds.docker.gateway.git.DefaultGitHttpsGuiAuthenticator.MyDialogWrapper java.lang.String getPassword()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.clouds.docker.gateway.git.GitHttpsGuiAuthenticatorKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.clouds.docker.gateway.git.GitUrl java.lang.String component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.clouds.docker.gateway.git.GitUrl java.lang.String component3()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.clouds.docker.gateway.git.GitUrl java.lang.String component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.clouds.docker.gateway.git.GitCloneHelperKt java.lang.Object gitCloneUsingHelperContainer(com.intellij.docker.agent.DockerAgent, com.intellij.remoteServer.configuration.RemoteServer&lt;com.intellij.docker.DockerCloudConfiguration&gt;, java.lang.String, com.intellij.openapi.project.Project, com.intellij.docker.agent.devcontainers.buildStrategy.DevcontainerBuildStrategy.GitData, kotlin.coroutines.Continuation&lt;? super com.intellij.docker.agent.DockerAgentVolume&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.clouds.docker.gateway.git.GitHttpsGuiAuthenticator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.clouds.docker.gateway.git.GitCloneHelperKt java.lang.Object gitCloneUsingHelperContainer(com.intellij.docker.agent.DockerAgent, java.lang.String, com.intellij.openapi.project.Project, com.intellij.docker.agent.devcontainers.buildStrategy.DevcontainerBuildStrategy.GitData, kotlin.coroutines.Continuation&lt;? super com.intellij.docker.agent.DockerAgentVolume&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.clouds.docker.gateway.git.GitCloneHelperKt java.lang.Object gitCloneUsingHelperContainer(com.intellij.docker.agent.DockerAgent, java.lang.String, com.intellij.openapi.project.Project, com.intellij.docker.agent.devcontainers.buildStrategy.DevcontainerBuildStrategy.GitData, kotlin.coroutines.Continuation&lt;? super com.intellij.docker.agent.DockerAgentVolume&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.clouds.docker.gateway.git.GitUrl GitUrl(java.lang.String, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.clouds.docker.gateway.git.GitUrl.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.clouds.docker.gateway.git.DefaultGitHttpsGuiAuthenticator.MyDialogWrapper boolean getSave()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.clouds.docker.gateway.git.DefaultGitHttpsGuiAuthenticator.MyDialogWrapper java.lang.String getUsername()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.clouds.docker.gateway.git.GitCloneHelper INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.clouds.docker.gateway.git.GitUrl java.lang.String getUsername()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.clouds.docker.gateway.git.GitUrl java.lang.String getScheme()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.clouds.docker.gateway.git.GitUrl java.lang.String getHostname()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.clouds.docker.gateway.git.GitUrl Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.clouds.docker.gateway.git.DefaultGitHttpsGuiAuthenticator.MyDialogWrapper MyDialogWrapper(com.intellij.openapi.project.Project, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.clouds.docker.gateway.git.DefaultGitHttpsGuiAuthenticator DefaultGitHttpsGuiAuthenticator(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.clouds.docker.gateway.git.RecentHttpsConnectionsService.State">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.clouds.docker.gateway.git.GitCloneHelperKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.clouds.docker.gateway.git.GitUrl com.intellij.clouds.docker.gateway.git.GitUrl copy(java.lang.String, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.clouds.docker.gateway.git.GitConfigHelper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
</root>
